@charset "UTF-8";
/* Mobile */
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 10px; }

.content.injectContent {
  padding: 20px;
  /* Accordion */
  /* Table Styles */
  /* Generic Bootstrap Styles */ }
  .content.injectContent img {
    max-width: 100%; }
  .content.injectContent h1, .content.injectContent .h1, .content.injectContent h1, .content.injectContent .h1, .content.injectContent ul h1, .content.injectContent ul .h1, .content.injectContent ol h1, .content.injectContent ol .h1, .content.injectContent .table h1 {
    font-family: serif;
    color: #000;
    font-size: 3.5rem;
    font-weight: 600;
    line-height: 1.09;
    margin-bottom: 0.5em;
    letter-spacing: 0;
    text-transform: none; }
  .content.injectContent h1 *, .content.injectContent .h1 *, .content.injectContent h1 *, .content.injectContent .h1 *, .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 *, .content.injectContent .table h1 * {
    font-size: 3.5rem; }
  @media (max-width: 1100px) {
    .content.injectContent h1 *, .content.injectContent .h1 *, .content.injectContent h1 *, .content.injectContent .h1 *, .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 *, .content.injectContent .table h1 * {
      font-size: 3.2rem; } }
  @media (max-width: 1024px) {
    .content.injectContent h1 *, .content.injectContent .h1 *, .content.injectContent h1 *, .content.injectContent .h1 *, .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 *, .content.injectContent .table h1 * {
      font-size: 3rem; } }
  .content.injectContent h2, .content.injectContent .h2, .content.injectContent h2, .content.injectContent .h2, .content.injectContent ul h2, .content.injectContent ul .h2, .content.injectContent ol h2, .content.injectContent ol .h2, .content.injectContent .table h2 {
    font-family: serif;
    color: #000;
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 1.46;
    margin-bottom: 0.5em;
    letter-spacing: 0;
    text-transform: none; }
  .content.injectContent h2 *, .content.injectContent .h2 *, .content.injectContent h2 *, .content.injectContent .h2 *, .content.injectContent ul h2 *, .content.injectContent ul .h2 *, .content.injectContent ol h2 *, .content.injectContent ol .h2 *, .content.injectContent .table h2 * {
    font-size: 2.8rem; }
  .content.injectContent h3, .content.injectContent .h3, .content.injectContent h3, .content.injectContent .h3, .content.injectContent ul h3, .content.injectContent ul .h3, .content.injectContent ol h3, .content.injectContent ol .h3, .content.injectContent .table h3 {
    font-family: serif;
    color: #000;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.36;
    margin-bottom: 0.5em;
    letter-spacing: 0;
    text-transform: none; }
  .content.injectContent h3 *, .content.injectContent .h3 *, .content.injectContent h3 *, .content.injectContent .h3 *, .content.injectContent ul h3 *, .content.injectContent ul .h3 *, .content.injectContent ol h3 *, .content.injectContent ol .h3 *, .content.injectContent .table h3 * {
    font-size: 2.5rem; }
  .content.injectContent h4, .content.injectContent .h4, .content.injectContent h4, .content.injectContent .h4, .content.injectContent ul h4, .content.injectContent ul .h4, .content.injectContent ol h4, .content.injectContent ol .h4, .content.injectContent .table h4 {
    font-family: sans-serif;
    color: #000;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.71;
    margin-bottom: 0.5em;
    letter-spacing: 0.35rem;
    text-transform: uppercase; }
  .content.injectContent h4 *, .content.injectContent .h4 *, .content.injectContent h4 *, .content.injectContent .h4 *, .content.injectContent ul h4 *, .content.injectContent ul .h4 *, .content.injectContent ol h4 *, .content.injectContent ol .h4 *, .content.injectContent .table h4 * {
    font-size: 2rem; }
  .content.injectContent h5, .content.injectContent .h5, .content.injectContent h5, .content.injectContent .h5, .content.injectContent ul h5, .content.injectContent ul .h5, .content.injectContent ol h5, .content.injectContent ol .h5, .content.injectContent .table h6 {
    font-family: sans-serif;
    color: #000;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.78;
    margin-bottom: 0.5em;
    letter-spacing: 0.255rem;
    text-transform: uppercase; }
  .content.injectContent h5 *, .content.injectContent .h5 *, .content.injectContent h5 *, .content.injectContent .h5 *, .content.injectContent ul h5 *, .content.injectContent ul .h5 *, .content.injectContent ol h5 *, .content.injectContent ol .h5 *, .content.injectContent .table h5 * {
    font-size: 1.8rem; }
  .content.injectContent h6, .content.injectContent .h6, .content.injectContent h6, .content.injectContent .h6, .content.injectContent ul h6, .content.injectContent ul .h6, .content.injectContent ol h6, .content.injectContent ol .h6, .content.injectContent .table h6 {
    font-family: sans-serif;
    color: #000;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 1.78;
    margin-bottom: 0.5em;
    letter-spacing: 0.217rem;
    text-transform: uppercase; }
  .content.injectContent h6 *, .content.injectContent .h6 *, .content.injectContent h6 *, .content.injectContent .h6 *, .content.injectContent ul h6 *, .content.injectContent ul .h6 *, .content.injectContent ol h6 *, .content.injectContent ol .h6 *, .content.injectContent .table h6 * {
    font-size: 1.5rem; }
  .content.injectContent p {
    margin: 0;
    font-family: sans-serif;
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 0;
    line-height: 1.75;
    font-weight: 400; }
  .content.injectContent p * {
    font-size: 1.6rem; }
  .content.injectContent ul, .content.injectContent ol {
    padding-left: 20px;
    font-family: sans-serif;
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 0;
    line-height: 1.75;
    font-weight: 400; }
  .content.injectContent ul *, .content.injectContent ol * {
    font-size: 1.6rem; }
  .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 * {
    font-size: 3.5rem; }
  @media (max-width: 1100px) {
    .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 * {
      font-size: 3.2rem; } }
  @media (max-width: 1024px) {
    .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ul h1 *, .content.injectContent ul .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 *, .content.injectContent ol h1 *, .content.injectContent ol .h1 * {
      font-size: 3rem; } }
  .content.injectContent ul h2 *, .content.injectContent ul .h2 *, .content.injectContent ul h2 *, .content.injectContent ul .h2 *, .content.injectContent ol h2 *, .content.injectContent ol .h2 *, .content.injectContent ol h2 *, .content.injectContent ol .h2 * {
    font-size: 2.8rem; }
  .content.injectContent ul h3 *, .content.injectContent ul .h3 *, .content.injectContent ul h3 *, .content.injectContent ul .h3 *, .content.injectContent ol h3 *, .content.injectContent ol .h3 *, .content.injectContent ol h3 *, .content.injectContent ol .h3 * {
    font-size: 2.5rem; }
  .content.injectContent ul h4 *, .content.injectContent ul .h4 *, .content.injectContent ul h4 *, .content.injectContent ul .h4 *, .content.injectContent ol h4 *, .content.injectContent ol .h4 *, .content.injectContent ol h4 *, .content.injectContent ol .h4 * {
    font-size: 2rem; }
  .content.injectContent ul h5 *, .content.injectContent ul .h5 *, .content.injectContent ul h5 *, .content.injectContent ul .h5 *, .content.injectContent ol h5 *, .content.injectContent ol .h5 *, .content.injectContent ol h5 *, .content.injectContent ol .h5 * {
    font-size: 1.8rem; }
  .content.injectContent ul h6 *, .content.injectContent ul .h6 *, .content.injectContent ul h6 *, .content.injectContent ul .h6 *, .content.injectContent ol h6 *, .content.injectContent ol .h6 *, .content.injectContent ol h6 *, .content.injectContent ol .h6 * {
    font-size: 1.5rem; }
  .content.injectContent .abut, .content.injectContent .table-button a {
    font-family: sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #000000!important;
    background-image: none;
    border: none;
    border-radius: 0;
    padding: 22px 30px;
    margin: 0;
    display: inline-block;
    width: auto;
    cursor: pointer;
    transition: all .3s ease-in-out; }
  .content.injectContent .abut:hover, .content.injectContent .abut:focus, .content.injectContent .abut:active, .content.injectContent .table-button a:hover, .content.injectContent .table-button a:focus, .content.injectContent .table-button a:active {
    text-decoration: none;
    background-color: #000000!important;
    border-color: #000000;
    color: #fff; }
  .content.injectContent .abut-secondary, .content.injectContent .table-button-secondary a {
    font-family: sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #000000!important;
    border: none;
    border-radius: 0;
    padding: 22px 30px;
    margin: 0;
    display: inline-block;
    width: auto;
    cursor: pointer;
    transition: all .3s ease-in-out; }
  .content.injectContent .abut-secondary:hover, .content.injectContent .abut-secondary:focus, .content.injectContent .abut-secondary:active, .content.injectContent .table-button-secondary a:hover, .content.injectContent .table-button-secondary a:active, .content.injectContent .table-button-secondary a:focus {
    text-decoration: none;
    background-color: #000000!important;
    border-color: #000000;
    color: #fff; }
  .content.injectContent [id$="_accordian"].RadPanelBar {
    width: 100% !important;
    margin: 2rem 0;
    background: 0 0;
    border-collapse: separate; }
    .content.injectContent .RadPanelBar_accordionTemplate ul {
    padding-left: 0;
  }
  .content.injectContent [id$="_accordian"].RadPanelBar:last-child {
    margin-bottom: 0; }
  .content.injectContent [id$="_accordian"].RadPanelBar > ul {
    border: none; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink {
    display: table;
    width: 100%;
    background: 0 0;
    border: none !important;
    font: inherit;
    padding: 25px 40px 24px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); }
  @media (max-width: 767px) {
    .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink {
      padding-left: 25px;
      padding-right: 25px; } }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink * {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    border: none;
    background: 0 0 !important; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink:active, .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink:hover {
    font: inherit; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink:active .rpOut, .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink:hover .rpOut {
    padding: 0;
    font: inherit; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpOut {
    display: flex;
    font: inherit;
    position: relative;
    line-height: 0;
    margin: 0;
    justify-content: space-between;
    align-items: center; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpText {
    padding: 0 !important;
    font-size: 16px; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpExpandHandle, .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpText {
    display: inline-block;
    position: relative; }
  .content.injectContent [id$="_accordian"].RadPanelBar > ul > li {
    margin: 0 0 20px !important;
    padding: 0;
    border: none;
    overflow: visible; }
  .content.injectContent [id$="_accordian"].RadPanelBar > ul > li:last-child {
    margin-bottom: 0 !important; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink {
    background: #f3f3f3 !important;
    border: none !important; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpText {
    font-family: sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    font-style: normal;
    line-height: 1.2 !important;
    letter-spacing: 0.229rem;
    text-transform: uppercase;
    color: #000000; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpExpandHandle {
    flex: 0 0 5rem;
    order: 1;
    padding: 0 0 0 3.5rem;
    float: none;
    -webkit-transition: .3s;
    transition: .3s;
    color: #000000;
    line-height: 1;
    height: auto;
    width: auto;
    font-size: 1.4rem; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpExpandHandle:after {
    content: "";
    font-family: 'Nucleo Glyph';
    font-size: inherit; }
  @media (max-width: 767px) {
    .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink .rpExpandHandle {
      right: 1.5rem; } }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink.rpExpanded {
    background: #000000 !important;
    border: none !important;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1); }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink.rpExpanded + .rpSlide {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    overflow: visible; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink.rpExpanded .rpText {
    color: #fff; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink.rpExpanded .rpExpandHandle {
    color: #fff; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpRootGroup .rpLink.rpExpanded .rpExpandHandle:after {
    content: ""; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpSlide .rpGroup .rpTemplate {
    padding: 3rem;
    border: none !important;
    border-top: 0 !important;
    background: #f3f3f3 !important;
    font-family: sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.75;
    color: #000; }
  .content.injectContent [id$="_accordian"].RadPanelBar .rpSlide .rpGroup .rpTemplate p {
    font-weight: 400;
    line-height: 1.75; }
  @media (max-width: 768px) {
    .content.injectContent [id$="_accordian"].RadPanelBar .rpSlide .rpGroup .rpTemplate {
      padding: 1.5rem; } }
  .content.injectContent [id$="_tblTop"] {
    margin: 2rem 0;
    table-layout: fixed;
    width: 100%;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); }
  .content.injectContent [id$="_tblTop"]:last-child {
    margin: 2rem 0 0; }
  .content.injectContent [id$="_tblTop"] > tbody > tr > td > table {
    table-layout: fixed;
    width: 100%; }
  .content.injectContent [id$="_tblTop"] > tbody > tr > td > table > tbody, .content.injectContent [id$="_tblTop"] > tbody > tr > td > table > tbody > tr, .content.injectContent [id$="_tblTop"] > tbody > tr > td > table > tbody > tr > td {
    display: block;
    width: 100%;
    float: left; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 {
    text-align: center;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0 !important; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 * {
    background: 0 0 !important;
    float: none !important; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 > ul {
    border: none;
    padding: 0;
    margin: 0;
    text-align: center;
    white-space: nowrap;
    font-size: 0; }
  @media (max-width: 1023px) {
    .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 > ul {
      position: relative;
      text-align: left; }
    .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 > ul:after {
      content: 'Scroll for More \00a0\00a0\2192';
      display: inline-block;
      height: auto;
      max-width: 185px;
      position: absolute;
      left: 15px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      z-index: 98;
      text-transform: uppercase;
      letter-spacing: 0; } }
  .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 > ul > li {
    display: inline-block; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 > ul > li > a {
    display: block;
    height: auto;
    margin: 0; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap.level1 > ul > li > a * {
    padding: 0 !important;
    margin: 0 !important;
    background: 0 0 !important;
    height: auto !important;
    line-height: 1 !important; }
  .content.injectContent [id$="_tblTop"] .tsContent {
    padding: 3rem;
    border: none !important;
    border-top: 0 !important;
    background: #f3f3f3 !important;
    font-family: sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.75;
    color: #000; }
  .content.injectContent [id$="_tblTop"] .tsContent p {
    line-height: 1.75; }
  .content.injectContent .no-padding [id$="_tblTop"] .tsContent {
    padding: 0; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap {
    background: #4cae5c !important;
    width: 100% !important; }
  @media (max-width: 1023px) {
    .content.injectContent [id$="_radTabsTop"] .levelwrap > ul {
      padding: 0 0 0 170px !important; }
    .content.injectContent [id$="_radTabsTop"] .levelwrap > ul:after {
      font-weight: 700;
      font-family: sans-serif;
      font-size: 1.1rem;
      line-height: 1;
      text-transform: uppercase;
      letter-spacing: 0;
      color: #fff;
      height: auto;
      max-width: 160px; } }
  .content.injectContent [id$="_radTabsTop"] .levelwrap > ul > li {
    margin: 0; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap > ul > li > a {
    padding: 25px 30px 24px !important;
    background: 0 0;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 1.6rem !important;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0;
    border-top: 4px solid #4cae5c !important;
    border-bottom: 4px solid #4cae5c !important;
    color: #fff !important; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap > ul > li > a:before {
    display: none !important; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap > ul > li > a.selected {
    background: #f3f3f3 !important;
    border-color: #4cae5c !important; }
  .content.injectContent [id$="_radTabsTop"] .levelwrap > ul > li > a.selected .wrap {
    color: #449c53; }
  .content.injectContent .table {
    width: 100%;
    margin-bottom: 1rem;
    font-family: sans-serif;
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 0;
    line-height: 1.75;
    font-weight: 400; }
  .content.injectContent .table * {
    font-family: sans-serif;
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 0;
    line-height: 1.75;
    font-weight: 400; }
  .content.injectContent .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05); }
  .content.injectContent .table td, .content.injectContent .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6; }
  .content.injectContent .table-button a {
    margin: 5px 10px; }
  @media (min-width: 1200px) {
    .content.injectContent .container {
      max-width: 1140px; } }
  @media (min-width: 992px) {
    .content.injectContent .container {
      max-width: 960px; } }
  @media (min-width: 768px) {
    .content.injectContent .container {
      max-width: 720px; } }
  @media (min-width: 576px) {
    .content.injectContent .container {
      max-width: 540px; } }
  .content.injectContent .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto; }
  .content.injectContent .justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important; }
  .content.injectContent .justify-content-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important; }
  .content.injectContent .justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important; }
  .content.injectContent .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px; }
  .content.injectContent .col, .content.injectContent .col-1, .content.injectContent .col-10, .content.injectContent .col-11, .content.injectContent .col-12, .content.injectContent .col-2, .content.injectContent .col-3, .content.injectContent .col-4, .content.injectContent .col-5, .content.injectContent .col-6, .content.injectContent .col-7, .content.injectContent .col-8, .content.injectContent .col-9, .content.injectContent .col-auto, .content.injectContent .col-lg, .content.injectContent .col-lg-1, .content.injectContent .col-lg-10, .content.injectContent .col-lg-11, .content.injectContent .col-lg-12, .content.injectContent .col-lg-2, .content.injectContent .col-lg-3, .content.injectContent .col-lg-4, .content.injectContent .col-lg-5, .content.injectContent .col-lg-6, .content.injectContent .col-lg-7, .content.injectContent .col-lg-8, .content.injectContent .col-lg-9, .content.injectContent .col-lg-auto, .content.injectContent .col-md, .content.injectContent .col-md-1, .content.injectContent .col-md-10, .content.injectContent .col-md-11, .content.injectContent .col-md-12, .content.injectContent .col-md-2, .content.injectContent .col-md-3, .content.injectContent .col-md-4, .content.injectContent .col-md-5, .content.injectContent .col-md-6, .content.injectContent .col-md-7, .content.injectContent .col-md-8, .content.injectContent .col-md-9, .content.injectContent .col-md-auto, .content.injectContent .col-sm, .content.injectContent .col-sm-1, .content.injectContent .col-sm-10, .content.injectContent .col-sm-11, .content.injectContent .col-sm-12, .content.injectContent .col-sm-2, .content.injectContent .col-sm-3, .content.injectContent .col-sm-4, .content.injectContent .col-sm-5, .content.injectContent .col-sm-6, .content.injectContent .col-sm-7, .content.injectContent .col-sm-8, .content.injectContent .col-sm-9, .content.injectContent .col-sm-auto, .content.injectContent .col-xl, .content.injectContent .col-xl-1, .content.injectContent .col-xl-10, .content.injectContent .col-xl-11, .content.injectContent .col-xl-12, .content.injectContent .col-xl-2, .content.injectContent .col-xl-3, .content.injectContent .col-xl-4, .content.injectContent .col-xl-5, .content.injectContent .col-xl-6, .content.injectContent .col-xl-7, .content.injectContent .col-xl-8, .content.injectContent .col-xl-9, .content.injectContent .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px; }
  .content.injectContent .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%; }
  @media (min-width: 576px) {
    .content.injectContent .col-sm-1 {
      -ms-flex: 0 0 8.333333%;
      flex: 0 0 8.333333%;
      max-width: 8.333333%; }
    .content.injectContent .col-sm-2 {
      -ms-flex: 0 0 16.666667%;
      flex: 0 0 16.666667%;
      max-width: 16.666667%; }
    .content.injectContent .col-sm-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%; }
    .content.injectContent .col-sm-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%; }
    .content.injectContent .col-sm-5 {
      -ms-flex: 0 0 41.666667%;
      flex: 0 0 41.666667%;
      max-width: 41.666667%; }
    .content.injectContent .col-sm-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%; }
    .content.injectContent .col-sm-7 {
      -ms-flex: 0 0 58.333333%;
      flex: 0 0 58.333333%;
      max-width: 58.333333%; }
    .content.injectContent .col-sm-8 {
      -ms-flex: 0 0 66.666667%;
      flex: 0 0 66.666667%;
      max-width: 66.666667%; }
    .content.injectContent .col-sm-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%; }
    .content.injectContent .col-sm-10 {
      -ms-flex: 0 0 83.333333%;
      flex: 0 0 83.333333%;
      max-width: 83.333333%; }
    .content.injectContent .col-sm-11 {
      -ms-flex: 0 0 91.666667%;
      flex: 0 0 91.666667%;
      max-width: 91.666667%; }
    .content.injectContent .col-sm-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; } }
  @media (min-width: 768px) {
    .content.injectContent .col-md-1 {
      -ms-flex: 0 0 8.333333%;
      flex: 0 0 8.333333%;
      max-width: 8.333333%; }
    .content.injectContent .col-md-2 {
      -ms-flex: 0 0 16.666667%;
      flex: 0 0 16.666667%;
      max-width: 16.666667%; }
    .content.injectContent .col-md-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%; }
    .content.injectContent .col-md-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%; }
    .content.injectContent .col-md-5 {
      -ms-flex: 0 0 41.666667%;
      flex: 0 0 41.666667%;
      max-width: 41.666667%; }
    .content.injectContent .col-md-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%; }
    .content.injectContent .col-md-7 {
      -ms-flex: 0 0 58.333333%;
      flex: 0 0 58.333333%;
      max-width: 58.333333%; }
    .content.injectContent .col-md-8 {
      -ms-flex: 0 0 66.666667%;
      flex: 0 0 66.666667%;
      max-width: 66.666667%; }
    .content.injectContent .col-md-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%; }
    .content.injectContent .col-md-10 {
      -ms-flex: 0 0 83.333333%;
      flex: 0 0 83.333333%;
      max-width: 83.333333%; }
    .content.injectContent .col-md-11 {
      -ms-flex: 0 0 91.666667%;
      flex: 0 0 91.666667%;
      max-width: 91.666667%; }
    .content.injectContent .col-md-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; } }
  @media (min-width: 992px) {
    .content.injectContent .col-lg-1 {
      -ms-flex: 0 0 8.333333%;
      flex: 0 0 8.333333%;
      max-width: 8.333333%; }
    .content.injectContent .col-lg-2 {
      -ms-flex: 0 0 16.666667%;
      flex: 0 0 16.666667%;
      max-width: 16.666667%; }
    .content.injectContent .col-lg-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%; }
    .content.injectContent .col-lg-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%; }
    .content.injectContent .col-lg-5 {
      -ms-flex: 0 0 41.666667%;
      flex: 0 0 41.666667%;
      max-width: 41.666667%; }
    .content.injectContent .col-lg-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%; }
    .content.injectContent .col-lg-7 {
      -ms-flex: 0 0 58.333333%;
      flex: 0 0 58.333333%;
      max-width: 58.333333%; }
    .content.injectContent .col-lg-8 {
      -ms-flex: 0 0 66.666667%;
      flex: 0 0 66.666667%;
      max-width: 66.666667%; }
    .content.injectContent .col-lg-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%; }
    .content.injectContent .col-lg-10 {
      -ms-flex: 0 0 83.333333%;
      flex: 0 0 83.333333%;
      max-width: 83.333333%; }
    .content.injectContent .col-lg-11 {
      -ms-flex: 0 0 91.666667%;
      flex: 0 0 91.666667%;
      max-width: 91.666667%; }
    .content.injectContent .col-lg-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; } }
  @media (min-width: 1200px) {
    .content.injectContent .col-xl-1 {
      -ms-flex: 0 0 8.333333%;
      flex: 0 0 8.333333%;
      max-width: 8.333333%; }
    .content.injectContent .col-xl-2 {
      -ms-flex: 0 0 16.666667%;
      flex: 0 0 16.666667%;
      max-width: 16.666667%; }
    .content.injectContent .col-xl-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%; }
    .content.injectContent .col-xl-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%; }
    .content.injectContent .col-xl-5 {
      -ms-flex: 0 0 41.666667%;
      flex: 0 0 41.666667%;
      max-width: 41.666667%; }
    .content.injectContent .col-xl-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%; }
    .content.injectContent .col-xl-7 {
      -ms-flex: 0 0 58.333333%;
      flex: 0 0 58.333333%;
      max-width: 58.333333%; }
    .content.injectContent .col-xl-8 {
      -ms-flex: 0 0 66.666667%;
      flex: 0 0 66.666667%;
      max-width: 66.666667%; }
    .content.injectContent .col-xl-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%; }
    .content.injectContent .col-xl-10 {
      -ms-flex: 0 0 83.333333%;
      flex: 0 0 83.333333%;
      max-width: 83.333333%; }
    .content.injectContent .col-xl-11 {
      -ms-flex: 0 0 91.666667%;
      flex: 0 0 91.666667%;
      max-width: 91.666667%; }
    .content.injectContent .col-xl-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; } }

/* Page Specific */
form[action*="ArticleEdit"] .content.injectContent .abut {
  background: #000000;
  padding: .75rem 1.25rem;
  border: inherit; }

  @media (max-width:767px) {
  .tableStack td {display:block;width:100% !important;}
  .tableStack.table-striped td {margin-bottom:0px;}

}